.catalog-nav__container {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.catalog-nav__title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 40px;
  color: black;
  line-height: 110%;
  letter-spacing: -1px;
  margin: 0;
}
.catalog-nav__nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.catalog-nav__nav-list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 12px;
}
.catalog-nav__nav-list-item {
  box-sizing: border-box;
  height: 150px;
  padding: 16px 12px;
  position: relative;
  border-radius: 16px;
  background-color: rgba(29, 44, 64, 0.05);
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.2s ease-out;
}
.catalog-nav__nav-list-item:active {
  opacity: 0.7;
}
@media (hover: hover) and (pointer: fine) {
  .catalog-nav__nav-list-item:hover {
    opacity: 0.7;
  }
}
.catalog-nav__nav-list-item-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 17px;
  color: black;
  line-height: 135%;
  -webkit-user-select: none;
}
.catalog-nav__nav-list-item-img {
  -webkit-user-select: none;
  -webkit-user-drag: none;
  mix-blend-mode: darken;
  object-fit: contain;
  object-position: left bottom;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 70%;
  height: 80%;
}
.catalog-nav__nav-expand-btn {
  box-sizing: border-box;
  padding: 22px 24px;
  background-color: #fcf806;
  border-radius: 12px;
  border: none;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 100%;
  text-align: center;
  text-decoration: none;
  -webkit-user-select: none;
  cursor: pointer;
  transition: background-color 0.2s ease-out;
}
.catalog-nav__nav-expand-btn:active {
  background-color: #fcda06;
}
@media (hover: hover) and (pointer: fine) {
  .catalog-nav__nav-expand-btn:hover {
    background-color: #fcda06;
  }
}
@media screen and (width <= 1199px) {
  .catalog-nav__nav-list {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media screen and (width <= 959px) {
  .catalog-nav__nav-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .catalog-nav__nav-expand-btn {
    --margin: 16px;
    margin: 0 var(--margin);
    width: calc(100% - var(--margin));
  }
}
@media screen and (width <= 639px) {
  .catalog-nav__title {
    font-size: 26px;
    padding: 0 16px;
  }
}
@media screen and (width <= 325px) {
  .catalog-nav__nav-list {
    grid-template-columns: 1fr;
  }
}